'Report edit': "Rapport bewerken"
'Save report': "Rapport opslaan"
'Reset report': "Resetten"
'Add a report': "Rapport toevoegen"
'Add report': 'Rapport toevoegen'
'Create a new report': 'Nieuw rapport aanmaken'
'Report view': "Details van een rapport"
'Update the report': 'Rapport bewerken'
'Report list': 'Lijst van rapporten'
Details: Details
Person: Gebruiker
Scope: Dienst
Date: Datum
User: Gebruiker
'Report type': 'Type rapport'
'View the report': "Rapport bekijken"
Report data: Rapportgegevens
'Report view : %name%': 'Rapport: %name%'
Report: Rapport
No report registered for this person.: Geen rapport voor deze gebruiker.

#Flash messages
'Success : report created!': "Succes: het rapport is aangemaakt!"
'The form is not valid. The report has not been created !': "Het formulier bevat fouten, het rapport is niet aangemaakt"
'Success : report updated!': "Succes: het rapport is bijgewerkt!"
'The form is not valid. The report has not been updated !': "Het formulier bevat fouten, het rapport is niet bijgewerkt"

#Exception messags
'Unable to find this report.': Rapport niet gevonden.
'This is not the report of the person.': "De persoon en het geselecteerde rapport zijn niet gekoppeld"


#search
'You may not set a date argument and a date in default': U hebt twee datums ingevoerd, één met het datumargument en de andere in de standaard zoekzone. Geef één van beide op
'You must provide either a date:YYYY-mm-dd argument or a YYYY-mm-dd default search': Geef ofwel een argument date:YYYY-mm-dd op, ofwel een datum in de standaardzoekopdracht.
'Reports search results': Zoeken in de rapporten

#timeline
'%user% has filled a %report_label% report': "%user% heeft een rapport '%report_label%' toegevoegd"

#roles
CHILL_REPORT_UPDATE: Rapporten bewerken
CHILL_REPORT_SEE: Rapporten bekijken
CHILL_REPORT_CREATE: Rapporten aanmaken
CHILL_REPORT_LISTS: Lijst van rapporten


#exports
"List for report '%type%'": Lijst van rapporten "%type%"
"Generate list of report '%type%'": Genereert een lijst van rapporten "%type%"
"Report's question": Vraag van het rapport
Filter by report's date: Filteren op rapportdatum
Report is after this date: Rapporten na deze datum
Report is before this date: Rapporten vóór deze datum
"Filtered by report's date: between %date_from% and %date_to%": "Gefilterd op rapportdatum: tussen %date_from% en %date_to%"
